@font-face {
  font-family: 'akkurat-light';
  src: url('../../font/akkurat-light-webfont.eot');
  src: url('../../font/akkurat-light-webfont.eot?#iefix') format('embedded-opentype'), url('../../font/akkurat-light-webfont.woff') format('woff'), url('../../font/akkurat-light-webfont.ttf') format('truetype');
  font-weight: 200;
  font-style: normal;
}
@font-face {
  font-family: 'akkurat-light-italic';
  src: url('../../font/AkkuratLight-Italic.eot');
  src: url('../../font/AkkuratLight-Italic.eot?#iefix') format('embedded-opentype'), url('../../font/AkkuratLight-Italic.woff') format('woff'), url('../../font/AkkuratLight-Italic.ttf') format('truetype');
  font-weight: 200;
  font-style: normal;
}
@font-face {
  font-family: 'akkurat';
  src: url('../../font/akkurat-webfont.eot');
  src: url('../../font/akkurat-webfont.eot?#iefix') format('embedded-opentype'), url('../../font/akkurat-webfont.woff') format('woff'), url('../../font/akkurat-webfont.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'akkurat-bold';
  src: url('../../font/akkurat-bold-webfont.eot');
  src: url('../../font/akkurat-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../../font/akkurat-bold-webfont.woff') format('woff'), url('../../font/akkurat-bold-webfont.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'UniBold';
  src: url('../../font/FontfabricUniNeueBold.eot');
  src: url('../../font/FontfabricUniNeueBold.eot') format('embedded-opentype'), url('../../font/FontfabricUniNeueBold.woff2') format('woff2'), url('../../font/FontfabricUniNeueBold.woff') format('woff'), url('../../font/FontfabricUniNeueBold.ttf') format('truetype');
  font-style: normal;
}
@font-face {
  font-family: 'UniRegular';
  src: url('../../font/FontfabricUniNeueRegular.eot');
  src: url('../../font/FontfabricUniNeueRegular.eot') format('embedded-opentype'), url('../../font/FontfabricUniNeueRegular.woff2') format('woff2'), url('../../font/FontfabricUniNeueRegular.woff') format('woff'), url('../../font/FontfabricUniNeueRegular.ttf') format('truetype');
  font-style: normal;
}
@font-face {
  font-family: 'UniBook';
  src: url('../../font/FontfabricUniNeueBook.eot');
  src: url('../../font/FontfabricUniNeueBook.eot') format('embedded-opentype'), url('../../font/FontfabricUniNeueBook.woff2') format('woff2'), url('../../font/FontfabricUniNeueBook.woff') format('woff'), url('../../font/FontfabricUniNeueBook.ttf') format('truetype');
  font-style: normal;
}
